> For the complete documentation index, see [llms.txt](https://docs.verified.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verified.network/reference/verified-sdk/margin-traded-issues.md).

# Margin traded issues

Investment products such as derivatives require traders to put up margin money which is a fraction of the value of any trade. Since trading is entirely on chain and traders can suffer a loss, the Margin issue manager contract on the Verified Network also requires traders to specify a stop loss price on the products they trade. A collateral amount that is calculated based on the stop loss is also required to be staked by the trader in the Margin issue manager contract.

Margin traded products can be fulfilled offchain and settlement of profit and loss on trading accounts is done by issuers of margin traded products.&#x20;

Both market and limit orders are supported in Margin issue pools on the Verified Network. Orders can be [added](/reference/verified-rest-api/order-management/add-order.md), [edited](/reference/verified-rest-api/order-management/edit-order.md) and [cancelled](/reference/verified-rest-api/order-management/cancel-order.md) by users on the Verified Network. Trades (Orders that are matched) need to be settled by the counterparties to the trade (ie, by both the buyer and seller). [Market data](/reference/verified-rest-api/market-data.md), data on [orders](/reference/verified-rest-api/market-data/get-orderbook.md) and [trades](/reference/verified-rest-api/order-data/query-trades-info.md) for margin pools can also be fetched using the REST APIs.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.verified.network/reference/verified-sdk/margin-traded-issues.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
